<!-- <app-theme-picker></app-theme-picker> -->
<div class="wrapper">
  <div [class.visible]="sidebarVisibility">
    <app-sidebar (sidebarToggle)="sidebarToggle()"></app-sidebar>
  </div>
  <div class="main-panel">
    <app-header (sidebarToggle)="sidebarToggle()"></app-header>
    <div class="content">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>